package cn.net.cpzslibs.prot.handset.bean.res.jinLiquor;

public class Jin20037ResBean {
	private int package_num;//本次调货的数目
	private int errcode;
  	private String errmsg;
  	private int result = 0;//0：请求成功     1：遇到错误信息，返回错误码
	public int getPackage_num() {
		return package_num;
	}
	public void setPackage_num(int package_num) {
		this.package_num = package_num;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	@Override
	public String toString() {
		return "Jin20037ResBean [package_num=" + package_num + ", errcode=" + errcode + ", errmsg=" + errmsg
				+ ", result=" + result + "]";
	}
}
